using System.ComponentModel;

namespace Connected.Enums;
public enum Target
{
	[Description("_top")]
	Top,

	[Description("_parent")]
	Parent,

	[Description("_blank")]
	Blank,

	[Description("_self")]
	Self,

}
